/* reset css */
html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style: round; }
q:before, q:after { content:''; }
/* end reset */

@charset "UTF-8";


* {
	color: #363636;

}

* a {
	text-decoration: none;
}

body {
	max-width: 945px;
	text-align: center;
	margin: 0 auto;
}

h1 {
	font-family: Trebuchet MS, serif;
	font-size: 26px;
	font-weight:400;
	text-align:center;
	color: #005f65;
	margin-bottom: 10px;
	margin-top:15px;
}

h2 {
	font-family: Trebuchet MS, sans-serif;
	font-size: 18px;
	text-align: left;
	font-style: italic;
	color: #005f65;
	margin-top: 15px;
  margin-bottom: 0px;
}

h3 {
	font-family: Trebuchet MS, sans-serif;
	font-size: 18px;
	text-align: left;
	font-style: italic;
	color: #005f65;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline;
}

.no-wrap {
	display: inline;
}


a:link {
color :  #005F65;
text-decoration : none;
}
a:visited {
color : #005F65;
text-decoration : none;
}

a:hover {
color :  #3fa3a9;
text-decoration: none;
}

a:active {
color :  #005F65;
text-decoration : none;
}



/*a:hover {
	cursor: pointer;
}
*/

p { 
margin-top: 10px;
}

p.small-margin {
	margin-top: 5px;
	}

button {
	color: #FFF;
	float: left;
	margin: 15px 0 0px 0;
	background-color: #005F65;
	border: none;
	padding: 10px;
}

button:hover {
	background-color: #005F65;
	opacity: 0.7;
	cursor: pointer;
}


.button {
	color:	#FFF;
	float: right;
	margin: 15px 0 0px 0;
	background-color: #005F65;
	border: none;
	padding: 10px;
	width: auto;
	height: auto;
}

.button:hover {
	background-color: #005F65;
	opacity: 0.7;
	cursor: pointer;
}


.line-top {
	margin: 0 auto;
	position: relative;
	height: 85px;
	width: 100%;
	left: -100%;
	background-color: #005F65;
	
	padding: 0 100%;
}

.line-bottom {
	position: absolute;
	height:15px;
	width: 100%;
	left: 0;
	background-color: #005F65;
}

hr {
	margin: 0px 0 0px 0;
    border: 0;
    height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

/* START HEADER */

.header {
	vertical-align: middle;
	padding: 15px 0 0 0;
	margin: 0 auto;

	height: 70px;
	text-align: right;
	font-variant: small-caps;
	font-size: 24px;	
	
	background-color: #005F65;
}

.header a {
	color: #e7e7e7;
}
	
#facebook-icon {
	width: 25px;
	margin: 0;
	vertical-align: middle;
}

#email-icon {
	width: 32px;
	margin: 0 5px 0 50px;
	vertical-align: middle;
}

#phone-icon {
	width: 25px;
	margin: 0 5px 0 0;
	vertical-align: text-bottom;
}

/*#menu {
	font-family: Tahoma, Geneva, sans-serif;
	text-align: left;
	margin: 50px  0 0 0;
	border-bottom: solid 2px #E4E4E4;
	font-size: 16px;
	color: #818181;
	text-transform: uppercase;
*/

#menu{
	clear: both;
 	width: 100%;
	height: 25px;
	text-align: center;
	font-family: "cardo",serif;
	font-size: 16px;
	border-top: 0px;
	padding-top: 6px;
	padding-left: 0px;
	padding-bottom: 12px;
	border-bottom: solid 2px #E4E4E4;
	color: #1f1b59;
	margin-top: -5px;
	text-transform: uppercase;
}	

#menu ul
{
	margin-top: 10px;
	padding-bottom: 0px;
	list-style-type: none;
}
	
#menu li {
	list-style-type: none;
	display: block;
	margin-left: 0px;
	float: left;
	margin-bottom: 0px;
	padding-left: 10px;
	padding-right: 18px;
}

#menu a {
	font-family: "cardo",serif;
	text-decoration: none;
	color: #818181;
}

#menu a:hover {
	border-bottom: solid 1px #005F65;
	cursor: pointer;
}

#current {
	border-bottom: solid 1px #005F65;
}

.menu tr {
	width: 600px;
}

.menu-map a:hover {
	text-decoration: underline;
}



/* END HEADER */

/* START SLIDER */

.wrapper {
	margin:	0px 0 -20px 0;
	text-align: left;
}

#main {
	margin:	15px 0 0px 0;
	text-align: center;
}

#main-wide {
	clear: both;
	float: center;
	margin:	0px 0 0px 0;
	text-align: center;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  }

.rslides img {
  height: auto;
  width: 100%;
  border: 0;
  }


/* END SLIDER */

/* START BODY */

.body {
	max-width: 945px;
	text-align: left;
	margin: 0 auto;
	-webkit-columns: 2; /* Chrome, Safari, Opera */
  -moz-columns: 2; /* Firefox */
   columns: 2;
}

.bodyone {
	max-width: 945px;
	text-align: left;
	font-family: "lato", sans-serif;
	font-size: 14px;
	line-height: 1.3;
	}

.sub-menu {
	font-family: "cardo" ,sans-serif;
	font-size: 14px;
	/*margin-bottom: -30px;*/
	color: #FFF;
	margin-bottom: 10px;
}
.sub-menu a {
	color: #fff;
}

.sub-menu a:hover {
	text-decoration: none;
	border-bottom: solid 2px #005F65;
	cursor: pointer;
}

#sub-current {
	background-color: #005F65;
	opacity: 0.7;
	cursor: pointer;
}

#sub-header {
	margin: 34px auto 3px auto;
    display: block;
}

.content {
	margin: 0px 0 0 0;
	width: 945px;
	line-height: 1.5;
}

.left {
  min-width: 460px;
	vertical-align: top;
	padding: 0 30px 0 0;
	line-height: 1.5;
}

.right {
	min-width: 460px;
	width: 100%;
	vertical-align: top;
	padding: 40px 0 0 0;
	line-height: 1.5;
}

.leftimage { 
	float: left;
	width: 25%;
	margin-left: 0px;
 padding-right: 20px;
	margin-bottom: 20px;
	}
	
.leftimage-wide{ 
	float: left;
	width: 45%;
	margin-left: 0px;
 padding-right: 20px;
	margin-bottom: 20px;
	}

.tips {
	float: right;
	margin-left: 20px;
	width: 65%;
	}
	
.tips-wide {
	float: left;
	margin-left: 20px;
	width: 30%;
	}

#sans-serif {
	font-family: "lato", sans-serif;
	font-size: 14px;
	line-height: 1.3;
}

#box {
	background-color: rgba(0, 95, 101, 0.1);
	padding: 15px;
	margin: 10px;
}

/* END BODY */

/* START GALLERY */

#thumb { padding: 3px; width:148px; }

/* END GALLERY */

/* START TESTMONIALS */

#test-left {
	width: 390px;
	
	/*Borders - (Optional)*/
  	border-left: 15px solid #005F65;
}

#test-right {
	width: 390px;
	
	/*Borders - (Optional)*/
  	border-right: 15px solid #005F65;
}

blockquote {
  display:block;
  background: #fff;
  padding: 15px 20px 15px 45px;
  margin: 0 0 20px;
  position: relative;
  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 16px;
  line-height: 1.2;
  color: #666;
  text-align: left;  
  
  /*Box Shadow - (Optional)*/
  -moz-box-shadow: 2px 2px 15px #ccc;
  -webkit-box-shadow: 2px 2px 15px #ccc;
  box-shadow: 2px 2px 15px #ccc;
}

blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 60px;
  font-weight: bold;
  color: #999;
  
  /*Positioning*/
  position: absolute;
  left: 10px;
  top:5px;
}

blockquote::after{
  /*Reset to make sure*/
  content: "";
}

blockquote a{
  text-decoration: none;
  background: #eee;
  cursor: pointer;
  padding: 0 3px;
  color: #005F65;
}

blockquote a:hover{
 color: #666;
}

blockquote em{
  font-style: italic;
}

/* END */

/* START CONTACT */

#map {
	width: 450px;
	height: 550px;
}

a[href^="http://maps.google.com/maps"] {
	display:none !important
}

.gmnoprint a, .gmnoprint span {
    display:none;
}

.gmnoprint div {
    background:none !important;
}

.form {
	margin: 0 auto;
	padding: 50px 0 0 0;
}

.form-left {
	vertical-align: top;
	text-align: right;
	padding: 0 10px 0 0;
	line-height: 2;
}

.form-right {
	vertical-align: top;
	text-align: left;
	padding: 0 15px 0 0;
	line-height: 2;
}

.form-message {
	vertical-align: top;
	width: 300px;
	height: 200px;
}

input, select {
	height: 20px;
	width: 200px;	
}


fieldset {
	border: none;
}

/* END CONTACT */

/* START FOOTER */

/* START LOGO SLIDER */

#owl-demo .item{
  background: #3fbf79;
  padding: 30px 0px;
  margin: 10px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}
.customNavigation{
  text-align: center;
}
//use styles below to disable ugly selection
.customNavigation a{
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* END LOGO SLIDER */

.footer {
	clear: both;
	font-size: 14px;
	font-variant: small-caps;
	}

.logos {
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
}

.logos img {
	padding: 0 10px;
	vertical-align: middle;
}

.contact {
	padding: 20px 0 20px 0;
	margin: 0 auto;
}

.footer hr {
	margin-bottom: 8px;
 }

#designer {
	font: 12px Tahoma, Geneva, sans-serif;
	color: #103778;
	 margin: 0 0px;
	 border-left: none;
  border-right: none;
  float: right;
  }
	
#designer a:hover {
	color: #c33f1f;
	}


/* END FOOTER */
